Subject: Re: FVWM: no borders for inactive windows

From: Erik Steffl <[email-masked]>
Date: Wed, 02 Apr 2003 10:30:00 -0800

Cameron Simpson wrote:

>On 00:30 31 Mar 2003, Klaus Umbach <[email-masked]> wrote:
>| On Sun, Mar 30, 2003 at 11:41:00PM +0200, martin sepulveda wrote:
>| > for many years i've used (and still use) borderless windows only.
>| 
>| well, borders for active windows are usefull to resize them manualy (if
>| usefull - normaly fvwm does that for me)
>
>Personally I find aiming at borders very tedious. I have alt-mouse-1 bound
>to Resize in the Window context, and no borders at all. Aiming is _much_
>easier (indeed, with focus-follows-mouse much of the time I don't need
>to aim at all because the mouse is already there because I'm thinking
>about that window already).
>
  I used to have the side button on logitech mouse reserved for 'whole 
window' operations (click = raise/lower, drag = move, drag with window 
key = resize)

  another way: find right click in title and drag tobe useful for resizing.

  having to hit the borders is pretty annoying... even more so when you 
have auto-raise:-)

    erik

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Cameron Simpson <[email-masked]>
Date: Thu, 3 Apr 2003 11:48:16 +1000

On 10:30 02 Apr 2003, Erik Steffl <[email-masked]> wrote:
| Cameron Simpson wrote:
| ><[email-masked]> wrote:
| >| On Sun, Mar 30, 2003 at 11:41:00PM +0200, martin sepulveda wrote:
| >| > for many years i've used (and still use) borderless windows only.
| >| well, borders for active windows are usefull to resize them manualy (if
| >| usefull - normaly fvwm does that for me)
| >
| >Personally I find aiming at borders very tedious. I have alt-mouse-1 bound
| >to Resize in the Window context, and no borders at all. Aiming is _much_
| >easier (indeed, with focus-follows-mouse much of the time I don't need
| >to aim at all because the mouse is already there because I'm thinking
| >about that window already).
| >
|  I used to have the side button on logitech mouse reserved for 'whole 
| window' operations (click = raise/lower, drag = move, drag with window 
| key = resize)

Neat.

|  another way: find right click in title and drag tobe useful for resizing.
|  having to hit the borders is pretty annoying... even more so when you 
| have auto-raise:-)

Ouch. Of course, I find even aiming at title bars annoying. WHich is one
reason I don't have them, either.

Cheers,
-- 
Cameron Simpson, DoD#743        [email-masked]    http://www.zip.com.au/~cs/

"If you could have any amount of money... How much would you want?"
"All of it."	- Cerebus the Aardvark
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].